## trydiffoscope 64

=== debian/changelog ===
trydiffoscope (64) unstable; urgency=medium

  * New release after splitting from src:diffoscope.

 -- Chris Lamb <lamby@debian.org>  Fri, 09 Dec 2016 12:08:50 +0100
