## trydiffoscope 65

=== debian/changelog ===
trydiffoscope (65) unstable; urgency=medium

  * Add docs re. uploading a signed tarball.
  * Debian packaging:
    - Test --help output.
    - Update Homepage.
    - Drop debian/watch file now that we are a native package.
    - Bump Standards-Version to 4.0.0.

 -- Chris Lamb <lamby@debian.org>  Sun, 10 Sep 2017 22:44:26 +0100
