=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  debhelper (>= 10),
  python-docutils,
  python3-all,
-Standards-Version: 3.9.8
-Homepage: https://diffoscope.org/
+Standards-Version: 4.0.0
+Homepage: https://try.diffoscope.org/
 Vcs-Git: https://anonscm.debian.org/git/reproducible/trydiffoscope.git
 Vcs-Browser: https://anonscm.debian.org/git/reproducible/trydiffoscope.git
