=== debian/rules ===
#!/usr/bin/make -f

MANPAGES = trydiffoscope.1

%:
	dh $@ --with python3 --buildsystem=pybuild

%.1: %.1.rst
	rst2man $< $@

override_dh_auto_clean:
	rm -f $(MANPAGES)

override_dh_auto_build: $(MANPAGES)
	dh_auto_build
