## trydiffoscope 66

=== debian/changelog ===
trydiffoscope (66) unstable; urgency=medium

  * trydiffoscope: flake8
  * Bump Standards-Version to 4.1.2.

 -- Chris Lamb <lamby@debian.org>  Wed, 06 Dec 2017 21:59:13 +0000
