=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper (>= 10),
  python-docutils,
  python3-all,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Homepage: https://try.diffoscope.org/
 Vcs-Git: https://anonscm.debian.org/git/reproducible/trydiffoscope.git
 Vcs-Browser: https://anonscm.debian.org/git/reproducible/trydiffoscope.git
