## trydiffoscope 67.0.0

=== debian/changelog ===
trydiffoscope (67.0.0) unstable; urgency=medium

  * Move canonical version handling to setup.py, but check they match in
    debian/rules. (Closes: #888882)
  * Add a MANIFEST file.
  * Move to HTTPS Format: URI in debian/copyright.
  * Bump Standards-Version to 4.1.3.

 -- Chris Lamb <lamby@debian.org>  Tue, 30 Jan 2018 22:20:03 +0000
