## trydiffoscope 67.0.1

=== debian/changelog ===
trydiffoscope (67.0.1) unstable; urgency=medium

  [ Chris Lamb ]
  * Add missing Build-Depends on dh-python and python3-distutils.
  * Bump Standards-Version to 4.2.1.
  * Bump debhelper compat level to 11.
  * Update URLs to point to salsa.debian.org.

  [ Mattia Rizzolo ]
  * Update README with updated instructions on how to release the tarball>

 -- Chris Lamb <lamby@debian.org>  Sat, 08 Sep 2018 12:59:33 +0100
