=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 Uploaders:
  Chris Lamb <lamby@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11~),
+ dh-python,
  python-docutils,
  python3-all,
-Standards-Version: 4.1.3
+ python3-distutils,
+Standards-Version: 4.2.1
 Homepage: https://try.diffoscope.org/
-Vcs-Git: https://anonscm.debian.org/git/reproducible/trydiffoscope.git
-Vcs-Browser: https://anonscm.debian.org/git/reproducible/trydiffoscope.git
+Vcs-Git: https://salsa.debian.org/reproducible-builds/trydiffoscope.git
+Vcs-Browser: https://salsa.debian.org/reproducible-builds/trydiffoscope
 
 Package: trydiffoscope
 Architecture: all
