## trydiffoscope 67.0.3

=== debian/changelog ===
trydiffoscope (67.0.3) unstable; urgency=medium

  * Move to Build-Depends on python3-docutils over python-docutils to allow for
  * Python 2.x removal. (Closes: #943293)

 -- Chris Lamb <lamby@debian.org>  Wed, 23 Oct 2019 09:35:43 +0100

trydiffoscope (67.0.2) unstable; urgency=medium

  * Add (and apply) black code formatter.
  * Bump Standards-Version to 4.4.1.
  * Move to debhelper-compat virtual package, level 12.
  * Specify Rules-Requires-Root: no.

 -- Chris Lamb <lamby@debian.org>  Fri, 11 Oct 2019 12:45:21 -0700
