## trydiffoscope 67.0.4

=== debian/changelog ===
trydiffoscope (67.0.4) unstable; urgency=medium

  * Add trydiffoscope script to MANIFEST.
    (Closes: reproducible-builds/trydiffoscope#1)
  * Add a suitable shebang and executable bit to setup.py.
  * Update Black source code formatting.

 -- Chris Lamb <lamby@debian.org>  Sun, 12 Jan 2020 17:23:32 +0000
