=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Uploaders:
  Chris Lamb <lamby@debian.org>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  dh-python,
- python-docutils,
  python3-all,
  python3-distutils,
-Standards-Version: 4.2.1
+ python3-docutils,
+Standards-Version: 4.4.1
 Homepage: https://try.diffoscope.org/
 Vcs-Git: https://salsa.debian.org/reproducible-builds/trydiffoscope.git
 Vcs-Browser: https://salsa.debian.org/reproducible-builds/trydiffoscope
+Rules-Requires-Root: no
 
 Package: trydiffoscope
 Architecture: all
