=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,12 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/default.mk
+
+SETUP_PY_VERSION := $(shell python3 setup.py --version)
+
+ifneq ($(DEB_VERSION),$(SETUP_PY_VERSION))
+$(error Version in debian/changelog does not match setup.py)
+endif
 
 MANPAGES = trydiffoscope.1
