=== debian/tests/control ===
Tests: 0001-usage
