## trydiffoscope 67.0.5

=== debian/changelog ===
trydiffoscope (67.0.5) unstable; urgency=medium

  * Autopkgtests:
    - Mark a "--help"-only test as being "superficial". (Closes: #971506)
    - Add a (flaky, needs-internet) test that interacts with the
      try.diffoscope.org service.
  * Bump Standards-Version to 4.5.0.
  * Bump debhelper compatibility level to 13.

 -- Chris Lamb <lamby@debian.org>  Thu, 01 Oct 2020 09:53:23 +0100
