=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Chris Lamb <lamby@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-distutils,
  python3-docutils,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://try.diffoscope.org/
 Vcs-Git: https://salsa.debian.org/reproducible-builds/trydiffoscope.git
 Vcs-Browser: https://salsa.debian.org/reproducible-builds/trydiffoscope
