## trydiffoscope 67.0.6

=== debian/changelog ===
trydiffoscope (67.0.6) unstable; urgency=medium

  * Only wait for 2 minutes for try.diffoscope.org to respond in autopkgtests.
    (Closes: #998360)
  * Bump Standards-Version to 4.6.0.

 -- Chris Lamb <lamby@debian.org>  Wed, 03 Nov 2021 08:58:40 +0000
