=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
  python3-distutils,
  python3-docutils,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://try.diffoscope.org/
 Vcs-Git: https://salsa.debian.org/reproducible-builds/trydiffoscope.git
 Vcs-Browser: https://salsa.debian.org/reproducible-builds/trydiffoscope
