## trydiffoscope 67.0.7

=== debian/changelog ===
trydiffoscope (67.0.7) unstable; urgency=medium

  * Drop Build-Depends on python3-distutils. (Closes: #1065988)

 -- Chris Lamb <lamby@debian.org>  Tue, 12 Mar 2024 12:10:43 +0000
