=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-distutils,
  python3-docutils,
 Standards-Version: 4.6.0
 Homepage: https://try.diffoscope.org/
