## trydiffoscope 67.0.8

=== debian/changelog ===
trydiffoscope (67.0.8) unstable; urgency=medium

  * Add explicit python3-setuptools dependency. (Closes: #1080825)
  * Bump Standards-Version to 4.7.0.

 -- Chris Lamb <lamby@debian.org>  Fri, 06 Sep 2024 11:59:25 +0100
