=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
  dh-python,
  python3-all,
  python3-docutils,
-Standards-Version: 4.6.0
+ python3-setuptools,
+Standards-Version: 4.7.0
 Homepage: https://try.diffoscope.org/
 Vcs-Git: https://salsa.debian.org/reproducible-builds/trydiffoscope.git
 Vcs-Browser: https://salsa.debian.org/reproducible-builds/trydiffoscope
