=== debian/tests/control ===
Tests: 0001-usage
Restrictions: superficial

Tests: 0002-basic
Restrictions: needs-internet, flaky
